gsw_CT_freezing {gsw} | R Documentation

## Conservative temperature freezing point

### Description

Note: as of 2014-12-23, this corresponds to the Matlab function called `gsw_t_freezing_poly`. (The confusion arises from a mismatch in release version between the Matlab and C libraries.)

### Usage

    gsw_CT_freezing(SA, p, saturation_fraction = 1)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`p` | sea pressure [ dbar ]
`saturation_fraction` | saturation fraction of dissolved air in seawater

### Value

Conservative Temperature at freezing of seawater [ deg C ]. That is, the freezing temperature expressed in terms of Conservative Temperature (ITS-90).

### References

http://www.teos-10.org/pubs/gsw/html/gsw_CT_freezing.html http://www.teos-10.org/pubs/gsw/html/gsw_CT_freezing_poly.html

### See Also

`gsw_t_freezing` is the analogue for in-situ temperature.

### Examples

    gsw_CT_freezing(34.7118, 10) # -1.899657519404743

[Package gsw version 1.0-3 Index]